#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2023-03-14 20:45+0600\n"
"PO-Revision-Date: 2021-12-07 22:48+0600\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 3.2.2\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;esc_html__;esc_html_e;esc_attr__;esc_attr_e;"
"esc_html_x;esc_attr_x\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: .git\n"
"X-Poedit-SearchPathExcluded-1: assets\n"
"X-Poedit-SearchPathExcluded-2: languages\n"
"X-Poedit-SearchPathExcluded-3: markup\n"
"X-Poedit-SearchPathExcluded-4: node_modules\n"
"X-Poedit-SearchPathExcluded-5: sass\n"
"X-Poedit-SearchPathExcluded-6: vendor\n"

#: 404.php:26
msgid "404"
msgstr ""

#: 404.php:27
msgid "Page not found!"
msgstr ""

#: 404.php:29
msgid ""
"Sorry we can't find that page! The page you are looking <br> for\n"
"\t\t\t\t\t\t\twas never existed."
msgstr ""

#: 404.php:34
msgid "Back to home"
msgstr ""

#: comments.php:36
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#: comments.php:76
msgid "Comments are closed."
msgstr ""

#: comments.php:86 woocommerce/single-product-reviews.php:78
msgid "Your name"
msgstr ""

#: comments.php:91 woocommerce/myaccount/form-login.php:80
msgid "Email address"
msgstr ""

#: comments.php:99 inc/template-functions.php:245
msgid "Leave a comment"
msgstr ""

#: comments.php:105
msgid "Write comment"
msgstr ""

#: comments.php:108
msgid "Submit Comment"
msgstr ""

#: functions.php:58
msgid "Primary"
msgstr ""

#: functions.php:123
msgid "Sidebar"
msgstr ""

#: functions.php:125 functions.php:137
msgid "Add widgets here."
msgstr ""

#: functions.php:135
msgid "Shop Sidebar"
msgstr ""

#: header.php:38
msgid "Skip to content"
msgstr ""

#: inc/demo-import.php:11
msgid "Please keep patients while importing sample data."
msgstr ""

#: inc/template-functions.php:88
msgid "Our Blog"
msgstr ""

#: inc/template-functions.php:98
msgid "Search result for: “"
msgstr ""

#: inc/template-functions.php:100
msgid "Page Not Found"
msgstr ""

#: inc/template-functions.php:119
msgid "Search here"
msgstr ""

#: inc/template-functions.php:245
msgid "on"
msgstr ""

#: inc/template-tags.php:33
#, php-format
msgid " %s"
msgstr ""

#: inc/template-tags.php:51
#, php-format
msgid "%s"
msgstr ""

#: inc/template-tags.php:70 inc/template-tags.php:77
msgid " "
msgstr ""

#: inc/template-tags.php:73
#, php-format
msgid "Posted in %1$s"
msgstr ""

#: inc/template-tags.php:80
#, php-format
msgid "Tags %1$s"
msgstr ""

#: inc/woocommerce.php:152
msgid "sale"
msgstr ""

#: inc/woocommerce.php:311
msgid "Choose quantity"
msgstr ""

#: inc/woocommerce.php:368
msgid "Share with friends"
msgstr ""

#: inc/woocommerce.php:386
msgid "Description"
msgstr ""

#: inc/woocommerce.php:394
msgid "First name"
msgstr ""

#: inc/woocommerce.php:398
msgid "Last name"
msgstr ""

#: inc/woocommerce.php:409 inc/woocommerce.php:422
msgid "First Name"
msgstr ""

#: inc/woocommerce.php:410 inc/woocommerce.php:423
msgid "Last Name"
msgstr ""

#: inc/woocommerce.php:411 inc/woocommerce.php:424
msgid "Company name (optional)"
msgstr ""

#: inc/woocommerce.php:412
msgid "Town / City"
msgstr ""

#: inc/woocommerce.php:413
msgid "ZIP Code"
msgstr ""

#: inc/woocommerce.php:414
msgid "Phone"
msgstr ""

#: inc/woocommerce.php:415
msgid "Email"
msgstr ""

#: lib/class-tgm-plugin-activation.php:340
msgid "Install Required Plugins"
msgstr ""

#: lib/class-tgm-plugin-activation.php:341
msgid "Install Plugins"
msgstr ""

#: lib/class-tgm-plugin-activation.php:343
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: lib/class-tgm-plugin-activation.php:345
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: lib/class-tgm-plugin-activation.php:346
msgid "Something went wrong with the plugin API."
msgstr ""

#: lib/class-tgm-plugin-activation.php:398
msgid "Return to Required Plugins Installer"
msgstr ""

#: lib/class-tgm-plugin-activation.php:399
#: lib/class-tgm-plugin-activation.php:931
#: lib/class-tgm-plugin-activation.php:2693
#: lib/class-tgm-plugin-activation.php:3767
msgid "Return to the Dashboard"
msgstr ""

#: lib/class-tgm-plugin-activation.php:400
#: lib/class-tgm-plugin-activation.php:3336
msgid "Plugin activated successfully."
msgstr ""

#: lib/class-tgm-plugin-activation.php:401
msgid "The following plugin was activated successfully:"
msgstr ""

#: lib/class-tgm-plugin-activation.php:403
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: lib/class-tgm-plugin-activation.php:405
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: lib/class-tgm-plugin-activation.php:407
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: lib/class-tgm-plugin-activation.php:408
msgid "Dismiss this notice"
msgstr ""

#: lib/class-tgm-plugin-activation.php:409
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: lib/class-tgm-plugin-activation.php:410
msgid "Please contact the administrator of this site for help."
msgstr ""

#: lib/class-tgm-plugin-activation.php:620
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: lib/class-tgm-plugin-activation.php:621
msgid "Update Required"
msgstr ""

#: lib/class-tgm-plugin-activation.php:1040
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: lib/class-tgm-plugin-activation.php:1040
#: lib/class-tgm-plugin-activation.php:1043
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: lib/class-tgm-plugin-activation.php:1043
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: lib/class-tgm-plugin-activation.php:1229
#: lib/class-tgm-plugin-activation.php:3117
msgid "and"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2125
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2426
msgid "Required"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2429
msgid "Recommended"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2446
msgid "WordPress Repository"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2449
msgid "External Source"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2452
msgid "Pre-Packaged"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2470
msgid "Not Installed"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2474
msgid "Installed But Not Activated"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2476
msgid "Active"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2482
msgid "Required Update not Available"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2484
msgid "Requires Update"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2486
msgid "Update recommended"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2649
msgid "Installed version:"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2657
msgid "Minimum required version:"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2669
msgid "Available version:"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2693
msgid "No plugins to install, update or activate."
msgstr ""

#: lib/class-tgm-plugin-activation.php:2708
msgid "Plugin"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2709
msgid "Source"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2710
msgid "Type"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2714
msgid "Version"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2715
msgid "Status"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2767
#, php-format
msgid "Install %2$s"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2772
#, php-format
msgid "Update %2$s"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2778
#, php-format
msgid "Activate %2$s"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2850
msgid "Upgrade message from the plugin author:"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2885
msgid "Install"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2891
msgid "Update"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2894
msgid "Activate"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2926
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: lib/class-tgm-plugin-activation.php:2928
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: lib/class-tgm-plugin-activation.php:2969
msgid "No plugins are available to be installed at this time."
msgstr ""

#: lib/class-tgm-plugin-activation.php:2971
msgid "No plugins are available to be updated at this time."
msgstr ""

#: lib/class-tgm-plugin-activation.php:3077
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: lib/class-tgm-plugin-activation.php:3103
msgid "No plugins are available to be activated at this time."
msgstr ""

#: lib/class-tgm-plugin-activation.php:3335
msgid "Plugin activation failed."
msgstr ""

#: lib/class-tgm-plugin-activation.php:3682
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: lib/class-tgm-plugin-activation.php:3685
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: lib/class-tgm-plugin-activation.php:3687
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: lib/class-tgm-plugin-activation.php:3691
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: lib/class-tgm-plugin-activation.php:3693
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: lib/class-tgm-plugin-activation.php:3693
#: lib/class-tgm-plugin-activation.php:3701
msgid "Show Details"
msgstr ""

#: lib/class-tgm-plugin-activation.php:3693
#: lib/class-tgm-plugin-activation.php:3701
msgid "Hide Details"
msgstr ""

#: lib/class-tgm-plugin-activation.php:3694
msgid "All installations and activations have been completed."
msgstr ""

#: lib/class-tgm-plugin-activation.php:3696
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: lib/class-tgm-plugin-activation.php:3699
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: lib/class-tgm-plugin-activation.php:3701
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: lib/class-tgm-plugin-activation.php:3702
msgid "All installations have been completed."
msgstr ""

#: lib/class-tgm-plugin-activation.php:3704
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: template-parts/content-index.php:34
msgid "Read More"
msgstr ""

#: template-parts/content-none.php:15
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:25
msgid "Ready to publish your first post? "
msgstr ""

#: template-parts/content-none.php:25
msgid "Get started here"
msgstr ""

#: template-parts/content-none.php:37
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:44
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:34 template-parts/content.php:34
msgid "Continue reading"
msgstr ""

#: template-parts/content-page.php:47 template-parts/content.php:47
msgid "Pages:"
msgstr ""

#: template-parts/layout/default-footer.php:39
msgid "&copy; Copyright 2022 by Layerdrops.com"
msgstr ""

#: woocommerce/cart/cart.php:29
msgid "Item"
msgstr ""

#: woocommerce/cart/cart.php:31 woocommerce/cart/cart.php:82
msgid "Price"
msgstr ""

#: woocommerce/cart/cart.php:32 woocommerce/cart/cart.php:88
#: woocommerce/global/quantity-input.php:29
msgid "Quantity"
msgstr ""

#: woocommerce/cart/cart.php:33 woocommerce/cart/cart.php:110
msgid "Subtotal"
msgstr ""

#: woocommerce/cart/cart.php:34
msgid "Remove"
msgstr ""

#: woocommerce/cart/cart.php:62
msgid "Product"
msgstr ""

#: woocommerce/cart/cart.php:77
msgid "Available on backorder"
msgstr ""

#: woocommerce/cart/cart.php:122
msgid "Remove this item"
msgstr ""

#: woocommerce/cart/cart.php:143
msgid "Coupon:"
msgstr ""

#: woocommerce/cart/cart.php:143
msgid "Coupon code"
msgstr ""

#: woocommerce/cart/cart.php:143
msgid "Apply coupon"
msgstr ""

#: woocommerce/cart/cart.php:148
msgid "Update cart"
msgstr ""

#: woocommerce/content-widget-price-filter.php:28
msgid "Min price"
msgstr ""

#: woocommerce/content-widget-price-filter.php:29
msgid "Max price"
msgstr ""

#: woocommerce/content-widget-price-filter.php:31
msgid "Filter"
msgstr ""

#: woocommerce/global/quantity-input.php:29
#, php-format
msgid "%s quantity"
msgstr ""

#: woocommerce/global/quantity-input.php:35
msgid "Qty"
msgstr ""

#: woocommerce/loop/orderby.php:25
msgid "Shop order"
msgstr ""

#: woocommerce/loop/result-count.php:29
msgid "Showing the single result"
msgstr ""

#: woocommerce/myaccount/form-edit-address.php:21
msgid "Billing address"
msgstr ""

#: woocommerce/myaccount/form-edit-address.php:21
msgid "Shipping address"
msgstr ""

#: woocommerce/myaccount/form-edit-address.php:48
msgid "Save address"
msgstr ""

#: woocommerce/myaccount/form-login.php:27
msgid "Login"
msgstr ""

#: woocommerce/myaccount/form-login.php:34
msgid "Username or email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:39
#: woocommerce/myaccount/form-login.php:88
msgid "Password"
msgstr ""

#: woocommerce/myaccount/form-login.php:47
msgid "Remember me"
msgstr ""

#: woocommerce/myaccount/form-login.php:50
msgid "Log in"
msgstr ""

#: woocommerce/myaccount/form-login.php:53
msgid "Lost your password?"
msgstr ""

#: woocommerce/myaccount/form-login.php:63
#: woocommerce/myaccount/form-login.php:102
msgid "Register"
msgstr ""

#: woocommerce/myaccount/form-login.php:72
msgid "Username"
msgstr ""

#: woocommerce/myaccount/form-login.php:94
msgid "A password will be sent to your email address."
msgstr ""

#: woocommerce/single-product-reviews.php:39
msgid "Reviews"
msgstr ""

#: woocommerce/single-product-reviews.php:65
msgid "There are no reviews yet."
msgstr ""

#: woocommerce/single-product-reviews.php:83
msgid "Email address "
msgstr ""

#: woocommerce/single-product-reviews.php:93
msgid "Add a review"
msgstr ""

#: woocommerce/single-product-reviews.php:93
#, php-format
msgid "Be the first to review &ldquo;%s&rdquo;"
msgstr ""

#: woocommerce/single-product-reviews.php:95
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: woocommerce/single-product-reviews.php:99
msgid "Submit"
msgstr ""

#: woocommerce/single-product-reviews.php:102
msgid ""
"Submit\n"
"\t\t\t\t\t\t\t\tReview"
msgstr ""

#: woocommerce/single-product-reviews.php:109
#, php-format
msgid "You must be %1$slogged in%2$s to post a review."
msgstr ""

#: woocommerce/single-product-reviews.php:113
msgid "Rate this Product?"
msgstr ""

#: woocommerce/single-product-reviews.php:114
msgid "Rate&hellip;"
msgstr ""

#: woocommerce/single-product-reviews.php:115
msgid "Perfect"
msgstr ""

#: woocommerce/single-product-reviews.php:116
msgid "Good"
msgstr ""

#: woocommerce/single-product-reviews.php:117
msgid "Average"
msgstr ""

#: woocommerce/single-product-reviews.php:118
msgid "Not that bad"
msgstr ""

#: woocommerce/single-product-reviews.php:119
msgid "Very poor"
msgstr ""

#: woocommerce/single-product-reviews.php:126
msgid "Write a comment"
msgstr ""

#: woocommerce/single-product-reviews.php:135
msgid ""
"Only logged in customers who have purchased this product may leave a review."
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:34
msgid "This product is currently out of stock and unavailable."
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:51
msgid "Clear"
msgstr ""

#: woocommerce/single-product/add-to-cart/variation.php:23
msgid ""
"Sorry, this product is unavailable. Please choose a different combination."
msgstr ""

#: woocommerce/single-product/product-image.php:47
msgid "Awaiting product image"
msgstr ""

#: woocommerce/single-product/review.php:38
msgid "Your review is awaiting approval"
msgstr ""
